<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorWrite"
        android:orientation="vertical">

    <com.yuyife.banner.Banner
        android:id="@+id/travel_banner"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_220" />

    <TextView
        android:layout_width="match_parent"
        android:gravity="center_horizontal"
        android:layout_marginTop="@dimen/size_20"
        android:layout_marginBottom="@dimen/size_20"
        android:layout_height="wrap_content"
        android:text="推荐路线"/>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_recommended_route"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    </LinearLayout>

    <LinearLayout
        android:visibility="gone"
        android:id="@+id/ll_layout_popular_more"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/gray_ba242525"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_60"
            android:textColor="@color/colorWrite"
            android:gravity="center"
            android:textSize="@dimen/text_16"
            android:text="选择旅游类型"/>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_popular_more"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:layout_marginBottom="@dimen/size_40" />

        <ImageView
            android:id="@+id/travel_hot_more_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="@dimen/size_20"
            android:padding="@dimen/size_10"
            android:scaleType="centerInside"
            android:src="@mipmap/rv_common_icon_close" />

    </LinearLayout>

</RelativeLayout>